
$FreeBSD: ports/games/gnomegames/files/patch-po::Makefile.in.in,v 1.1 2001/07/09 11:12:33 sobomax Exp $

--- po/Makefile.in.in	2001/07/09 10:15:24	1.1
+++ po/Makefile.in.in	2001/07/09 10:15:40
@@ -106,7 +106,7 @@
 	@catalogs='$(CATALOGS)'; \
 	for cat in $$catalogs; do \
 	  cat=`basename $$cat`; \
-	  lang=`echo $$cat | sed 's/\.gmo$$//'`; \
+	  lang=`echo $$cat | sed 's/\.mo$$//'`; \
 	  dir=$(localedir)/$$lang/LC_MESSAGES; \
 	  $(mkinstalldirs) $(DESTDIR)$$dir; \
 	  if test -r $$cat; then \
